Bug 12113 - [FR] video driver list sorting order -> alphabetical
: [FR] video driver list sorting order -> alphabetical
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-x11)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
: 12100
  Show dependency tree
 
Reported: 2007-06-22 17:47 by
Modified: 2008-03-24 12:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-06-22 17:47:38
Было бы неплохо выдаваемый список драйверов сортировать по алфавиту, а идеально
-- выдавать рекомендуемый первым или по крайней мере выбирать его курсором.

Вешаю #12100 blocker исключительно чтобы по возможности не забыть к Desktop
4.0,
его можно убрать.
------- Comment #1 From 2007-06-22 17:48:22 -------
reassign
------- Comment #2 From 2007-07-29 14:08:03 -------
(In reply to comment #1)
> reassign

Стас, это сложно? Блокиркует  Desktop 4.0, надо закрывать.
------- Comment #3 From 2007-07-30 09:58:55 -------
enchancement не может блокировать десктоп, но попробую что-нибудь придумать.
------- Comment #4 From 2007-08-01 13:41:34 -------
Еще Generic* мониторы в начало списка переместить бы, а то сложно найти.
------- Comment #5 From 2007-08-01 14:53:02 -------
fixed